Popo Escape - Feature #89
Feature # 77 (To do): Create game content
Feature # 82 (To do): Create dynamic entities

Create a park bench entity

2021-07-12 23:02 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-15
Priority: Normal Due date: 2021-07-15
Assignee: Jonathan Bernal % Done: 100%
Category: Graphics Estimated time: 1:00 hour
Target version: Sprint 2 - First glimpse Spent time: 0:40 hour
Description

Create a 3d-model, as a 3d-tile.
Then place it in the game world, and export it into the game engine.

History

#1 - 2021-07-27 09:55 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#2 - 2021-07-27 14:30 - Fredrick Amnehagen

- Assignee changed from Fredrick Amnehagen to Jonathan Bernal

#3 - 2021-07-29 10:30 - Jonathan Bernal
- % Done changed from 0 to 100

#4 - 2021-07-30 18:33 - Fredrick Amnehagen

- Status changed from To do to Closed
